> ## Documentation Index
> Fetch the complete documentation index at: https://support.visualcare.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Categories

> Category lookup endpoints for expenses, documents, incidents, payers, roster items, and services

Six category lookup endpoints. All are GET-only with no query parameters.

## Expenses

### GET /category-expenses

| Field          | Type    | Example                        |
| -------------- | ------- | ------------------------------ |
| `CategoryId`   | integer | `9`                            |
| `CategoryCode` | string  | `"Assistance with Daily Li"`   |
| `Description`  | string  | `"Assistance with Daily Life"` |
| `Status`       | string  | `"Active"`                     |

## Documents

### GET /category-documents

| Field          | Type    | Example                    |
| -------------- | ------- | -------------------------- |
| `CategoryId`   | integer | `18`                       |
| `CategoryCode` | string  | `"Category 1"`             |
| `Description`  | string  | `"Category 1 Description"` |
| `Status`       | string  | `"Active"`                 |

## Incidents

### GET /category-incidents

| Field          | Type    | Example                    |
| -------------- | ------- | -------------------------- |
| `CategoryId`   | integer | `18`                       |
| `CategoryCode` | string  | `"Category 1"`             |
| `Description`  | string  | `"Category 1 Description"` |
| `HelpText`     | string  | `"Category 1 HelpText a"`  |
| `Status`       | string  | `"Active"`                 |

## Payers

### GET /category-payers

| Field          | Type    | Example                        |
| -------------- | ------- | ------------------------------ |
| `CategoryId`   | integer | `1`                            |
| `CategoryCode` | string  | `"CHSP"`                       |
| `Description`  | string  | `"Community and Home Support"` |
| `Status`       | string  | `"Active"`                     |

## Roster items

### GET /category-rosteritems

| Field          | Type    | Example        |
| -------------- | ------- | -------------- |
| `CategoryId`   | integer | `7`            |
| `CategoryCode` | string  | `"CatA"`       |
| `Description`  | string  | `"Category A"` |
| `Status`       | string  | `"Active"`     |

## Services

### GET /category-services

| Field          | Type    | Example                        |
| -------------- | ------- | ------------------------------ |
| `CategoryId`   | integer | `9`                            |
| `CategoryCode` | string  | `"Assistance with Daily Li"`   |
| `Description`  | string  | `"Assistance with Daily Life"` |
| `Status`       | string  | `"Active"`                     |
